Subject: Help W/ Setting up different From Address

From: "Keith Wyatt - N6JPA" <[email-masked]>
Date: Mon, 27 Nov 2000 09:52:25 -0800

Hi,
 I have RedHat Linux 7.0 and I have read the documentation 
about allowing users to change the from address. How and Where do I 
put this information in the /etc/pinerc files? Are all precomplied 
binaries set to not allow changing the from address? I tried the 
settings and set up a Role, but it would not allow me to change the 
From: address. 

Thanks for any help,

-- 
Best Regards,

Keith
http://strongsignals.com The place to find freeware!!
http://NWOregonRadio.netfirms.com/ Covering NW OR Radio Topics.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------